/* No comment provided by engineer. */
"Amount:" = "Quantia:";

/* No comment provided by engineer. */
"Cancel" = "Cancelar";

/* No comment provided by engineer. */
/* Tradução igual ao original == */
"OK" = "OK";

/* No comment provided by engineer. */
"Transfer" = "Transferir";

